/* layout - rozvržení stránky */

html, body {
  margin: 0;
  padding: 0; 
  height: 100%; /* potřeba pro stranku min-height */
}

#nadpis {
   position: absolute; 
   left: 50px; 
   top: 20px;
   text-align: center;
   font: italic bold 15px/1.5 Georgia
}

#stranka {
  width: 100%; 
  height: 100%; 
  min-height: 100%; /* real browsers */
  margin: auto; 
  background-image: url(../pictures/podklad.jpg);
  font-family: Arial, Tahoma, Verdana, sans-serif
} 

nav {
  width: 10.5%;
  border-right: 3px solid #fff;
  height: 98%; 
  float: left;
  padding: 10px 10px 0px 10px;
}

article {
  width: 87.1%;
  border-left: 1px solid #000;
  height: 88%;
  float: left; 
  padding: 10px 10px 0px 10px;
  overflow: auto;
}

.editor
{border:1px solid #888}
.editor-controls
{border-bottom:1px solid #888;background-color:#efefef;padding:3px}
.editor .separator
{margin-left: 1px}
.editor .br{display:block}
.editor .button{margin-left:1px;border:1px solid #efefef;cursor:pointer}
.editor .pressed
{border:1px solid #888;background-color:#ccc}
.editor .select
{margin-left:1px;border:1px solid #aaa;padding:2px 18px 2px 3px;font-family:verdana;font-size:70%;cursor:pointer;position:relative;top:-5px;background-image:url(/img/editor/select.gif);background-repeat:no-repeat;background-position:100% 50%;background-color:#fff}
.editor .options
{border:1px solid #888;border-bottom:none;cursor:pointer}
.editor .options .option
{background-color:#fff;border-bottom:1px solid #888;padding:1px}
.editor .options .mouseover
{background-color:#ddf;border:none;border-bottom:1px solid #888}
.editor .mouseover
{border:1px solid #666;background-color:#ddd}
.editor .disabled
{cursor:default !important;opacity:0.5;filter:alpha(opacity=50)}

#koncert {
position: absolute; width: 720px; top: 70px;
font-family: Arial, Helvetica, sans-serif
}